package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/9  11:15 PM
 */
public class Doclist implements Serializable {

    private String docstyle;
    private String docurl;

    public String getDocstyle() {
        return docstyle;
    }

    public void setDocstyle(String docstyle) {
        this.docstyle = docstyle;
    }

    public String getDocurl() {
        return docurl;
    }

    public void setDocurl(String docurl) {
        this.docurl = docurl;
    }
}
